
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17628

[BCR1093]Android][3rd Party Transfer][Biometric Fingerprint] no x and < button

07 September 2023 06:31 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

no x and < buttons on the screen.

pls check on Face and Fingerprint/Face screen too.

History

#1 - 26 September 2023 09:18 AM - Nor Khairun Aqila Jesmen

- Status changed from New to On Hold

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

Put as KIV first

#2 - 27 September 2023 03:48 PM - Nor Khairun Aqila Jesmen

- Status changed from On Hold to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Remain as it is for now.

Files

No back and close button.jpeg 26.4 KB07 September 2023 wanansari wanansari
